Hello <b><%= name %></b>, you are invited to join the eLib-application by <b><%= inviter %></b> with role <b>"<%= role %>"</b><br />
Please access to this <a href="<%= url %>">link</a> to set password for your account.
<br />
---<br />
This is an automated email sent by the system, please do not respond!